<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="participation.ACCEPTED">
        <source>accepted</source>
        <target state="translated">Akzeptiert</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="participation.DECLINED">
        <source>declined</source>
        <target state="translated">abgelehnt</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="participation.NEEDS-ACTION">
        <source>pending</source>
        <target state="translated">Ausstehend</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="participation.TENTATIVE">
        <source>not confirmed</source>
        <target state="translated">mit Vorbehalt akzeptiert</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="participation.note">
        <source>{0} has {1} the invite</source>
        <target state="translated">{0} hat die Einladung {1} </target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="counter.subject">
        <source>{0} has {1} this invite: {2} and proposes an alternative meeting time</source>
        <target state="translated">{0} hat den Termin {2} {1} und schlägt einen alternative Zeit vor</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="counter.attendees.subject">
        <source>{0} has invited other participants to "{1}"</source>
        <target state="translated">{0} hat weitere Teilnehmer zu "{1}" eingeladen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="counter.note">
        <source>{0} has {1} this invite and proposes an alternative meeting time</source>
        <target state="translated">{0} hat diesen Termin {1} und schlägt einen alternative Zeit vor</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="counter.attendees.note">
        <source>{0} has invited other participants</source>
        <target state="translated">{0} hat weitere Teilnehmer eingeladen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="generic.updated">
        <source>updated</source>
        <target state="translated">Aktualisiert</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="key.when">
        <source>When</source>
        <target state="translated">Wann</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="to">
        <source>to</source>
        <target state="translated">zu</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="from">
        <source>from</source>
        <target state="translated">von</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="on">
        <source>on</source>
        <target state="translated">am</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="hourTo">
        <source>to</source>
        <target state="translated">zu</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="hourFrom">
        <source>from</source>
        <target state="translated">von</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="daily">
        <source>daily</source>
        <target state="translated">täglich</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="weekly">
        <source>Weekly, on</source>
        <target state="translated">wöchentlich, am</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="monday">
        <source>monday</source>
        <target state="translated">Montag</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tuesday">
        <source>tuesday</source>
        <target state="translated">Dienstag</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="wednesday">
        <source>wednesday</source>
        <target state="translated">Mittwoch</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="thrusday">
        <source>thrusday</source>
        <target state="translated">Donnerstag</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="friday">
        <source>friday</source>
        <target state="translated">Freitag</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="saturday">
        <source>saturday</source>
        <target state="translated">Samstag</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sunday">
        <source>sunday</source>
        <target state="translated">Sonntag</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="monthly">
        <source>Monthly</source>
        <target state="translated">monatlich</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="yearly">
        <source>Yearly</source>
        <target state="translated">jährlich</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dailyFreq">
        <source>Every {0} days</source>
        <target state="translated">alle {0} Tage</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="weeklyFreq">
        <source>Every {0} weeks, on</source>
        <target state="translated">Alle {0} Wochen, am</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="monthlyFreq">
        <source>Every {0} months</source>
        <target state="translated">Alle {0} Monate</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="yearlyFreq">
        <source>Every {0} years</source>
        <target state="translated">Alle {0} Jahre</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="key.where">
        <source>Where</source>
        <target state="translated">Wo</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="key.organizer">
        <source>Organizer</source>
        <target state="translated">Organisator</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="key.attendees">
        <source>Attendees</source>
        <target state="translated">Teilnehmer</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="key.description">
        <source>Description</source>
        <target state="translated">Beschreibung</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="key.url">
        <source>URL</source>
        <target state="translated">URL</target>
      </trans-unit>
    </body>
  </file>
</xliff>
